
Quantification tool - Bug #1714

System displays error message (date consistency) for disabled stock on hand and on order

04/06/2016 02:04 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/06/2016

Priority: Immediate Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Error messages for date consistency checking for stock on hand and stock on order should not be effective if stocks are disabled.

For instance, "expiration date of stock on hand earlier than the reference date", "expecting receiving date of an stock on order earlier

than the reference date" and "expecting receiving date of an stock on order later than the expiration date of the stock on order".

History

#1 - 04/08/2016 09:01 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/13/2016 07:04 PM - Andualem Oumer

- Status changed from Resolved to Closed

Good now
